.list {
    @apply flex gap-2 absolute w-full p-2;
    @apply top-0 left-0 right-0 bottom-0 mb-2 overflow-x-auto overflow-y-hidden;

    scrollbar-width: auto;
    scrollbar-color: #fff6 #00000026;

    &__item {
        @apply h-full w-[250px];
    }
}
